which version should I use.. 1.3 1.4 or 2.0??

Need help with any SMBX game-related issues? Ask your questions here.
Forum rules
Before you make a topic/post, consider the following:
-Is there a topic for this already?
-Is your post on-topic/appropriate?
-Are you posting in the right forum/following the forum rules?
XPlaza_aX
Shy Guy
Shy Guy
Posts: 7
Joined: Sun Jun 02, 2019 2:18 am
Flair: Hello!
Chat Username: XPlazaX

which version should I use.. 1.3 1.4 or 2.0??

Postby XPlaza_aX » Mon Jun 24, 2019 4:08 am

I'm using 1.4 right now.. but i've heard that this site does not support it.. so I don't know which one should I use..
I tried downloading 2.0 and launching it.. but my antivirus says .. LunaLua.exe has some problem or virus in it and I'm not really sure I have to use it

Suggest me which one I should use because I'm working on a project in 1.4 but I don't think I can post it here...

User avatar
sammerbro
Lakitu
Lakitu
Posts: 404
Joined: Sat Sep 22, 2018 9:53 am
Flair: playing and making SMBX stuff
Current Project: Sam Lev Boss Rush 5
Contact:

Re: which version should I use.. 1.3 1.4 or 2.0??

Postby sammerbro » Mon Jun 24, 2019 4:12 am

No, these forums do support 1.4.
Use 1.4 or 2.0.
Image
Image

User avatar
Cedur
Blue Yoshi Egg
Blue Yoshi Egg
Posts: 4968
Joined: Tue Jun 28, 2016 10:14 am
Flair: Save climate, cut fridays for whole-week future
Current Project: various playthroughs and tests

Re: which version should I use.. 1.3 1.4 or 2.0??

Postby Cedur » Mon Jun 24, 2019 5:14 am

The antivirus false positives for the recent X2 versions are known. Ignore them.

Also 1.4 is tolerated but not officially supported.
Image

Supports: show
Image
Image
Image
Image

Image

Still using the legacy editor? Get SMBX2 and PGE, it will improve your experience significantly. Here's why.

iphtechnologies wrote: NEO super mario world x is a really nice game. This Episode is 2,7 GB large at the moment.That`s crazy!
Please find similar post:
[ads]

If you're not smart enough to plan ahead, then DOOM ON YOU!

User avatar
Idunn
Koopa Troopa
Koopa Troopa
Posts: 26
Joined: Fri May 10, 2019 3:05 pm
Flair: Burning you alive on a stake
Chat Username: Got Season 8 succ

Re: which version should I use.. 1.3 1.4 or 2.0??

Postby Idunn » Mon Jun 24, 2019 8:57 am

Cedur wrote:
Mon Jun 24, 2019 5:14 am
The antivirus false positives for the recent X2 versions are known. Ignore them.

Also 1.4 is tolerated but not officially supported.
Also isn't 1.4 like dead? Didn't the creator just abandon it because he got angry at his fans?

User avatar
Cedur
Blue Yoshi Egg
Blue Yoshi Egg
Posts: 4968
Joined: Tue Jun 28, 2016 10:14 am
Flair: Save climate, cut fridays for whole-week future
Current Project: various playthroughs and tests

Re: which version should I use.. 1.3 1.4 or 2.0??

Postby Cedur » Mon Jun 24, 2019 8:59 am

Idunn wrote:Also isn't 1.4 like dead? Didn't the creator just abandon it because he got angry at his fans?

That was one year ago. There's been reliable signs that he resumed it.
Image

Supports: show
Image
Image
Image
Image

Image

Still using the legacy editor? Get SMBX2 and PGE, it will improve your experience significantly. Here's why.

iphtechnologies wrote: NEO super mario world x is a really nice game. This Episode is 2,7 GB large at the moment.That`s crazy!
Please find similar post:
[ads]

If you're not smart enough to plan ahead, then DOOM ON YOU!

User avatar
SrgtShocwave
Bob-omb
Bob-omb
Posts: 31
Joined: Fri Feb 15, 2019 9:12 am
Flair: :ok_hand:
Current Project: Toad's Bizarre Quest (1.4.4)
Chat Username: Shocwave
Contact:

Re: which version should I use.. 1.3 1.4 or 2.0??

Postby SrgtShocwave » Mon Jun 24, 2019 12:04 pm

When it comes to what version to use, try all three and choose which one you prefer. They all have different aspects which make them unique.

As for the viruses you're talking about, the versions are completely safe (as far as I know). Just make sure you download each version from their respective sites as to not risk anything.
Image
Play The Demo!

Youtube |:| Discord: SrgtShocwave#0758

User avatar
Scroll
Boom Boom
Boom Boom
Posts: 1758
Joined: Fri Apr 20, 2018 9:28 pm
Flair: Dracuckeo
Current Project: Rosalina's Satellite (yet again)
Chat Username: Scroll#6292
Contact:

Re: which version should I use.. 1.3 1.4 or 2.0??

Postby Scroll » Mon Jun 24, 2019 10:02 pm

As I always say, use the version you feel more comfortable with.

And I say "as I always say" because there are countless threads like this


Return to “Help and Support”

Who is online

Users browsing this forum: No registered users and 3 guests